Subject: Plants for a Future has moved (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Thu, 13 Feb 1997 22:21:48 -0500 (EST)

---------- Forwarded message ----------
Date: Thu, 13 Feb 1997 19:20:07 GMT
From: [email-masked]
To: [email-masked], [email-masked], [email-masked],
    [email-masked], [email-masked], [email-masked],
    [email-masked], [email-masked], [email-masked],
    [email-masked], [email-masked]
Subject: Plants for a Future has moved

Dear Friend,
	Heres a few bits and bobs about Plants for a Future.

	Firstly the web site has now moved.  It can now be found at
http://www.scs.leeds.ac.uk/pfaf/index.html
I've also got a new email address [email-masked]
Many thanks to the computer science dept for the web space.

Our sister site, the Plant Tracker, (http://www-axis-net.com/pfaf)
as got lots of Net-Fame, getting on various cool sites lists
(Netscape,MSN,webcrawler,yahoo,envirolink,NetGuide), and its 
getting tons of traffic. The permaculture revolution is at hand!

Theres also good news for the project. Cornwall county council (Carradon)
have decided that PFAF should be supported under its agenda 21 initative.
One of the main problems the project has had is that we are not allowed to
live on the land, and can't get planning permision for dwellings.
Hence there are plans to start an Eco-Village on a new patch of land and
the council have agreed to grant planning permision for building 
on this new land provide its in certain parts of Cornwall.

A few new leaflet have been added to the web site. Namely:
Alternative Fruits, Vegan-Organics, Housing Co-ops, and one on the
Eco-Village project. A few more are expected in the next month or so
as articles from the old Friends of PFAF newsletter are added.

There have been rumors of a mysterious hacker, who is suposed to
have corrected a few spelling mistakes and typos. I can't spot
anything which has been changed. If any of you happen to be the
hacker I'd like to hear from you just to know whats been done. I 
promise not to grass you up.

	Well thats all the news for now, if you don't want to
be included in these infrequent mailing drop me a line and I'll take you
off the list.

		Best wishes

			Rich